spring.datasource.url=jdbc:mysql://localhost:3306/cliente?serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=7521juancamilo@
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.hibernate.ddl-auto=create

spring.data.mongodb.uri=mongodb+srv://juaca2009:juancamilo99@imagenescliente.rlwz8.mongodb.net/imagenescliente?retryWrites=true&w=majority

spring.main.allow-bean-definition-overriding=true

"spring.mvc.pathmatch.matching-strategy = ANT_PATH_MATCHER"